/* 基本設定 */
:root {
    --text-color: #333;
    --text-color-light: #f0f0f0;
    --bg-color-dark: #1a1a1a;
    --border-color: #ddd;
}

html {
    font-size: 62.5%;
    scroll-behavior: smooth;
}

body {
    margin: 0;
    font-family: 'Noto Sans JP', sans-serif;
    color: var(--text-color);
    background: #fff;
    font-size: 1.6rem;
    line-height: 1.7;
    min-height: 100vh;
}

h1, h2, h3, h4 {
    font-family: 'Montserrat', sans-serif;
    font-weight: 300;
}

/* ヘッダー */
.main-header {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100px;
    box-sizing: border-box;
    z-index: 11;
    padding: 1rem 0;
}

.header-container {
    margin: 0 auto;
    padding: 0 2%;
    height: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.main-header .logo {
    width: 15rem;
    display: block;
}


.main-nav {
    font-family: 'Montserrat', 'Lato', sans-serif;
    font-size: 1.8rem;
    font-weight: 300;
    letter-spacing: 0.2em;
    mix-blend-mode: exclusion;
    position: absolute;
    top: 0;
    right: 0;
    display: flex;
    justify-content: flex-end;
    align-items: center;
    height: 100px;
    z-index: 11;
    margin-right: 3%;
}
.main-nav a {
    color: white;
    text-decoration: none;
    margin-left: 3rem;
}

.menu-toggle {
    display: none;
}
.menu-close{
    display: none;
}

/* ヒーローセクション */
.main-img {
    width: 100%;
    aspect-ratio: 36 / 19;
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    align-items: center;
    color: white;
    text-align: center;
    position: relative;
    overflow: hidden;
    z-index: 5;
    margin-bottom: 50px;
}
.main-img .item{
    width: 100%;
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
    .main-img .item picture,
    .main-img .item img{
        width: 100%;
    }
.main-img .main-img-slider{
    width: 100%;
    height: 100%;
    position: relative;
    z-index: 10;
    aspect-ratio: 36 / 19;
}
 .main-img::after{
    content: "";
    z-index: 11;
    border-radius: 65% 65% 0% 0% / 200px 200px 0% 0%;
    background: #000000;
    opacity: 0.4;
    width: 120%;
    height: 500px;
    filter: blur(100px);
    position: absolute;
    left: -10%;
    bottom: 0;
}
.main-img .swiper-pagination{
    position: absolute;
    left: 10px;
    top: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    z-index: 15;
    width: auto;
    height: 100%;
    gap: 8px;
}
.swiper-pagination-bullet{
    width: 10px;
    height: 10px;
    background: rgba(244, 245, 246, 1);
    opacity: 1;
}
.swiper-pagination-bullet-active{
    background: rgba(168, 176, 186, 1);
}

/* 共通セクションスタイル */
main{
    position: relative;
    z-index: 10;
    padding-top: 200px;
    padding-bottom: 200px;
}
.top-page main{
    padding-top: 0;
    padding-bottom: 0;
}
.content-section {
    border-radius: 65% 65% 0% 0% / 200px 200px 0% 0%;
    padding: 150px 10% 280px;
    box-sizing: border-box;
    background: #fff;
    width: 120%;
    position: relative;
    margin-top: -150px;
    top: 0px;
    left: -10%;
    box-sizing: border-box;
}
.wrap{
    max-width: 1500px;
    margin: 0 auto;
    position: relative;
    z-index: 2;
}
.section-title {
    text-align: center;
    font-size: 3rem; 
    letter-spacing: 0.5em;
    color: #000;
    margin-bottom: 6rem;
}
/* パンくず */
.bread{
    margin-top: -100px;
    font-size: 1.3rem;
    color: #A8B0BA;
}
.bread ul{
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
}
.bread ul li + li::before{
    content: "/";
    margin:0 3px;
    color: #000000;
}
.bread ul li a{
    color: #000000;
    text-decoration: underline;
}
.bread ul li a:hover{
    text-decoration: none;
}

/* 会社名 */
#company-block{
    background: #000;
    color: #fff;
}
.company-content{
    text-align: center;
    padding: 50px 0 ;
}
.company-content h1 {
    font-size: 5.5rem;
    font-weight: 200;
    margin: 0;
    letter-spacing: 0.2em;
}
.company-content h1 span{
    font-size: 3.5rem;
}

.company-content p {
    font-size: 1.8rem;
    margin: 1rem 0 0;
    letter-spacing: 0.1em;
}

/* プロジェクト */
#projects{
    background-image: url(../img/project_bg.webp) ;
    background-position: 10% bottom;
    background-repeat: no-repeat;
    background-size: 1800px auto;
}

.project-grid {
    display: flex;
    align-items: flex-start;
    justify-content: flex-start;
    flex-wrap: wrap;
    gap: 8rem 1rem;
    margin: 140px 0;
}

.project-item {
    width: calc(33.3% - 0.66rem);
    text-align: left;
}

.project-item img {
    width: 100%;
    height: auto;
    display: block;
    margin-bottom: 1.5rem;
}

.project-item p {
    font-size: 1.6rem;
    font-weight: 500;
    line-height: 1.6;
}

.project-item span {
    font-size: 1.3rem;
    font-family: 'Montserrat', 'Lato', sans-serif;
}

/* プロフィール */
#profile{
    background-color: #ECEFF4;
}
#profile::before{
    content: "";
    border-radius: 65% 65% 0% 0% / 200px 200px 0% 0%;
    box-sizing: border-box;
    background: #000;
    background: linear-gradient(90deg, #A8B0BA 0%, #000000 100%);
    width: 120%;
    height: 60%;
    position: absolute;
    bottom: 0px;
    left: -10%;
}


.profile-block{
    background: #000;
    color: #fff;
    padding: 100px 120px;
    margin: 200px 0 0;
}

.profile-container {
    display: flex;
    gap: 10rem;
    align-items: flex-start;
    justify-content: space-between;
    margin-bottom: 6rem;
}

.profile-image {
    width: 500px;
    flex-shrink: 0;
    margin-top: -164px;
}

.profile-image img {
    width: 100%;
    height: auto;
}
.profile-details{
    width: calc(100% - 500px - 100px);
}
.profile-details h3 {
    font-size: 3.0rem;
    margin-top: 0;
    padding-bottom: 1.5rem;
    margin-bottom: 2rem;
    letter-spacing: 0.1em;
}
.profile-details h3 .en-name{
    font-size: 1.8rem;
    margin-left: 1.5rem;
    font-weight: 300;
}
.profile-details h3 .title {
    font-size: 1.8rem;
    margin-left: 1.8rem;
    font-family: 'Noto Sans JP', sans-serif;
    font-weight: 400;
}

.profile-details .bio {
    font-size: 1.6rem;
    margin-bottom: 2rem;
    line-height: 1.8;
    letter-spacing: 0.05em;
}

.qualifications {
    font-size: 1.6rem;
    margin: 3rem 0;
}

.web-publications {
    margin-top: 4rem;
}
.web-publications dl {
    display: grid;
    grid-template-columns: 10em 1fr;
    gap: 1.8rem 1.5rem;
    font-size: 1.6rem;
    font-weight: 300;
    margin-bottom: 70px;
}

.web-publications dt {

}
.web-publications dd {
    margin-left: 0;
}
.web-publications dd a span{
    position: relative;
    padding-right: 1.3em;
}
.web-publications dd a span::after{
    content: "→";
    display: inline-block;
    transform: rotate(-45deg);
}


.publications, .activity-history{
    margin-top: 6rem;
}

.publications h4, .activity-history h4, .web-publications h4 {
    font-size: 1.9rem;
    font-family: 'Noto Sans JP', sans-serif;
    font-weight: 500;
    margin-bottom: 2rem;
}

.magazines-container {
}
.magazines .swiper{
    width: 100%;
    aspect-ratio: 3.2 / 1;
}
.magazines .swiper-wrapper {
    display: flex;
    justify-content: space-around;
    align-items: stretch;
    gap: 2rem;
    width: 100%;
    box-sizing: border-box;
}
.magazines .swiper-slide{
    width: auto;
    height: 100%;
}
.magazines .swiper-slide.clone{
    display: none;
}
.magazines img {
    width: auto;
    height: 100%;
}
.magazines .slider-arrow {
    display: none;
}

.activity-history dl {
    display: grid;
    grid-template-columns: 7em 1fr;
    gap: 1.5rem 1.5rem;
    font-size: 1.6rem;
    font-weight: 300;
    margin-bottom: 30px;
}

.activity-history dt {
    display: grid;
    grid-template-columns: 1fr 2.8em;
    gap: 5px;
}
    .activity-history dt span{
        text-align: right;
    }
.activity-history dd {
    margin-left: 0;
}

/* コンタクトフォーム */
#contact{
    background: #fff;
    overflow: hidden;
}
#contact::before{
    content: "";
    background: url(../img/bg.svg) no-repeat bottom center;
    background-size: 1860px auto;
    width: 120%;
    height: 100%;
    position: absolute;
    bottom: 0px;
    left: -10%;
   
}
#contact_confirm,
#contact_done{
    padding-bottom: 10rem;
}
.contact-intro {
    text-align: left;
    margin-bottom: 8rem;
    line-height: 2.2;
}
.contact-intro .error{
    color: rgb(0, 0, 0);
}
.contact-wrap{
    width: 940px;
    margin: 10rem auto 5rem;
}
.required-mark {
    color: red;
}

form {
    margin: 0 auto;
}

.form-group {
    width: 100%;
    margin-bottom: 3.0rem;
    display: flex;
    align-self: flex-start;
    justify-content: space-between;
    gap: 30px;
}
.confirm .form-group {
    margin-bottom: 4.0rem;
}
.form-group dt {
    width: 15rem;
    padding-top: 0.5rem;
    font-weight: 600;
    font-size: 1.6rem;
    flex-shrink: 0;
}
.confirm .form-group dt {
    padding-top: 0;
}

.form-group dd {
    flex-grow: 1;
}
.form-group .required::after {
    content: '*';
    color: #c00;
    margin-left: 0.5rem;
}

.form-group input,
.form-group textarea {
    padding: 1.2rem;
    border: none;
    background-color: #f5f5f5;
    font-family: inherit;
    font-size: 1.6rem;
    width: 100%;
    box-sizing: border-box;
    border-radius: 5px;
}

.form-note {
    font-size: 1.3rem;
    color: #333;
    text-align: left;
    margin-top: 10px;
}

.form-btn{
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 20px;
    margin: 4rem auto 0;
}
.form-btn.pt{
    margin-top: 10rem;
}
.link-btn ,
.prev-btn ,
.submit-btn {
    display: block;
    width: 20rem;
    padding: 1.5rem 2rem;
    background-color: #000;
    color: white;
    border: none;
    cursor: pointer;
    font-size: 1.6rem;
    text-align: center;
    border-radius: 5px;
    position: relative;
    text-decoration: none;
    transition: background-color .2s;
}
.prev-btn {
    background-color: #A8B0BA;
}
.submit-btn::after {
    content: "→";
    position: absolute;
    right: 10px;
    top: 50%;
    transform: translateY(-50%);
}
.link-btn:hover,
.submit-btn:hover{
    background-color: #444;
    color: white;
    text-decoration: none;
}
.prev-btn::after {
    content: "←";
    position: absolute;
    left: 10px;
    top: 50%;
    transform: translateY(-50%);
}
.prev-btn:hover {
    background-color: #BBC5D3;
}
/* フッター */
footer {
    padding: 4rem 5%;
    font-size: 1.3rem;
    color: #000;
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    box-sizing: border-box;
    z-index: 50;
}

.footer-content {
    max-width: 130rem;
    height: 120px;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.footer-info {
    display: flex;
    align-items: center;
    gap: 2rem;
}
.footer-info .footer-logo{
    width: 145px;
}
.footer-info p {
    line-height: 1.8;
    margin-bottom: 5px;
}
    .footer-info p strong{
        font-size: 1.8rem;
        margin-right: 15px;
    }
    .footer-info p span + span::before{
        content: " ｜ ";
    }

.footer-links {
    text-align: right;
    display: flex;
    justify-content: flex-end;
    align-items: center;
    gap: 30px;
}

.footer-links a {
    color: #000;
    text-decoration: none;
}
.footer-links a:hover {
    text-decoration: underline;
}

.copyright {
    font-size: 1.2rem;
}



/* プライバシーポリシー */
.privacy-block{
    padding-top: 100px;
    line-height: 1.8;
}
    .privacy-block p{
        margin-bottom: 10px;
    }
    .privacy-block dl{
        margin-top: 80px;
    }
        .privacy-block dl dt{
            font-size: 2.0rem;
            font-weight: bold;
            margin-bottom: 20px;
        }
        .privacy-block dl dd{
            font-size: 1.6rem;
        }
        .privacy-block dl dd ul.num{
            margin-top: 20px;
            list-style-type: decimal;
        }
            .privacy-block dl dd ul.num li{
                margin-bottom: 5px;
                margin-left: 1.5em;
            }